-- Deploy gaia:api_2015_11_12_add_coupon_id_for_settlement to mysql

BEGIN;

ALTER TABLE `api_settlement` ADD COLUMN `coupon_id` int(11);
ALTER TABLE `api_settlement` ADD CONSTRAINT `api_settlement_ref_coupon_id` FOREIGN KEY (`coupon_id`) REFERENCES `api_coupon` (`id`);

COMMIT;
